[问题]ubuntu下的802.1客户端

为当前最终发行版之前的所有版本提供支持
回复
gogog119
帖子: 13
注册时间: 2007-05-12 15:40
送出感谢: 0
接收感谢: 0

[问题]ubuntu下的802.1客户端

#1

帖子 gogog119 » 2007-05-13 11:33

我是校园网的,需要华为的802.1客户端才能上网,不知ubuntu下有没有相应的程序啊??否则我就不能上网了
头像
hualang0929
帖子: 1226
注册时间: 2006-11-11 10:23
来自: Mars
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hualang0929 » 2007-05-13 11:49

到网络版,看置顶
抬头望星空一片晴,我独行,夜已渐寒……
回复

回到 “老旧版本支持”